[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ΄πΈ΄: Newbie Question - running configure

Scott, look at the FAQ, specifically


(under Software FAQ / Installation / Platform Hints / Sun Microsystems 
Solaris: How do I install Sleepycat's Berkeley DB & OpenLDAP using gcc 
on Solaris 7?

I think this is fairly close to what's needed for Solaris 2.6 also.

Note the specific option to configure --with-ddbm-api-db2

Note that OpenLDAP 1.2.x only works with Sleepycat 2.7.7; it does
*not* work with Sleepcat 3.1.x.

Bill Anderson